## php-kdyby-console 2.3.1

=== debian/changelog ===
php-kdyby-console (2.3.1-1) unstable; urgency=medium

  [ Filip Procházka ]
  * Always register Console\Application but replace router only in cli
    and when enabled
  * require kdyby/events 2.3-dev
  * Fixed compatibility with Nette 2.3-dev

 -- David Prévot <taffit@debian.org>  Mon, 02 Feb 2015 14:13:50 -0400

php-kdyby-console (2.3.0-1) unstable; urgency=medium

  [ Tomas Votruba ]
  * updated to Symfony/Console ~2.5

  [ David Prévot ]
  * Fix install path

 -- David Prévot <taffit@debian.org>  Fri, 09 Jan 2015 09:19:51 -0400

php-kdyby-console (2.0-1) unstable; urgency=low

  * Initial Release

 -- David Prévot <taffit@debian.org>  Thu, 11 Dec 2014 21:08:52 -0400
