=== debian/control ===
Source: php-kdyby-console
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/Kdyby/Console
Vcs-Git: git://anonscm.debian.org/pkg-php/php-kdyby-console.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-kdyby-console.git

Package: php-kdyby-console
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}, ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Kdyby/Console provides a console extension to the Nette Framework.
