=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])/~$1/i \
https://github.com/Kdyby/Console/releases .*/archive/v?(.+)\.tar\.gz
